Subject: Re: Late comers !!!
From: Ruchi Johri <[email-masked]>
To: Divya Sinha <[email-masked]>
Cc: akhil <[email-masked]>, Siji George <[email-masked]>, Subir Chakma <[email-masked]>, Ankur Gupta <[email-masked]>, Deeksha Jaiswal <[email-masked]>, boss <[email-masked]>
Date: Tue, 27 Dec 2011 11:39:30 +0530 (IST)

Hi Divya, 

I have already informed the management earlier that morning shift is not feasible for me. Still I am trying to manage it. I myself do not like anybody pointing me out for getting late but weather conditions are not in my hands. I would request you if my shift timings can be changed to 11am or suggest me what else can be done. 

Ruchi 
----- Original Message ----- 
From: "Divya Sinha" <[email-masked]> 
To: "Ruchi Johri" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "Siji George" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Ankur Gupta" <[email-masked]>, "Deeksha Jaiswal" <[email-masked]>, "boss" <[email-masked]> 
Sent: Tuesday, December 27, 2011 11:21:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Late comers !!! 

Dear Ruchi, 

I can understand your concerns but in any cases process requiremnet is there so you also need to be on time in the office as others do. Your shift is actually from 7.00 am but on special considerations by managemnet your shifts has been changed to 7.30 a.m. That was the best the management can do for you. Now it's your turn. 

Kindly be on time in any cases because your work needs you to be here in office on time. 

Thanks & Best Regards 
Divya Sinha 
AM-HR 
Livesalesman 

----- Original Message ----- 
From: "Ruchi Johri" <[email-masked]> 
To: "Divya Sinha" <[email-masked]>, "akhil" <[email-masked]>, "siji" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha Jaiswal" <[email-masked]>, "Ankur Gupta" <[email-masked]> 
Sent: Tuesday, December 27, 2011 9:59:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Late comers !!! 

Hi All, 

The below email is for me unfortunately. 
I am not able to reach office on scheduled time due to heavy fog these days and I cannot do much about it. Today it took me around 2 hours to reach office as we we could not raise the car speed beyond 20kmph. The visibility was almost zero. 
I understand the trouble the night shift agents/managers have to face cause of me but as I am alone managing almost all the processes in the morning hours they do not have any other option but have to wait until I reach. 

Managers~ pls suggest some solution for this. 

Ruchi 

----- Forwarded Message ----- 
From: "Ankur Gupta" <[email-masked]> 
To: "Divya Sinha" <[email-masked]> 
Cc: "Siji George" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Ruchi Johri" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Tuesday, December 27, 2011 8:24:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Late comers !!! 

Hi Divya, 

I sincerely request to please advise morning shift operation people to be on time. If it is winter and they are not getting transport or there is fog or their car's engine is not starting etc, It is non of my concern and I should not be punished for it. Thank you for understanding !! 

Also, when someone is coming late, they are being penalized which is good however I strongly suggest that others, who are being punished un-necessarily, should get paid for giving extra hours to company. Just a feedback !! 

line 

Best regards, 
Ankur Gupta 

"The violence we do to ourselves in order to remain faithful to the one we love, is hardly better than an act of infidelity.."